{
  "row_id": 75,
  "query": "Campus Exclusive Store Shoe Shop Patna",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39ed5fb261a8ead1:0xc50c03c788c5012f",
      "address": "91/81, City Chowk, Ground & First Floor, Guru Govind Singh Chowk Path Ward No 66, Holding: 88, Patna, Bihar 800008",
      "rating": 4.7,
      "reviews_count": 71,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/bihar/patna/campus-exclusive-store-city-chowk",
      "phone": "08071178389",
      "thumbnail": null,
      "latitude": 25.5985066,
      "longitude": 85.2273776,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x39ed5fb261a8ead1:0xc50c03c788c5012f!8m2!3d25.5985066!4d85.2273776!16s%2Fg%2F11whdfgk8k!19sChIJ0eqoYbJf7TkRLwHFiMcDDMU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39ed59636116b959:0x39ee4d372a0260a2",
      "address": "6-MIG, P C Colony Rd, Kankarbagh Colony More, Khasmahal, Mithapur, Patna, Bihar 800020",
      "rating": 4.3,
      "reviews_count": 146,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/bihar/patna/campus-exclusive-store-kankarbagh",
      "phone": "09289148568",
      "thumbnail": null,
      "latitude": 25.6010606,
      "longitude": 85.14668449999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x39ed59636116b959:0x39ee4d372a0260a2!8m2!3d25.6010606!4d85.1466845!16s%2Fg%2F11rqg4v4_6!19sChIJWbkWYWNZ7TkRomACKjdN7jk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39ed59567c8820ab:0xb62814beb23521be",
      "address": "Ground Floor, Medicine Market, Ashok Rajpath Rd, Chauhatta, Pirabhore, Patna, Bihar 800004",
      "rating": 4.8,
      "reviews_count": 338,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/bihar/patna/campus-exclusive-store-pirabhore",
      "phone": "09289148576",
      "thumbnail": null,
      "latitude": 25.6190258,
      "longitude": 85.1621085,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x39ed59567c8820ab:0xb62814beb23521be!8m2!3d25.6190258!4d85.1621085!16s%2Fg%2F11rzp_cbm3!19sChIJqyCIfFZZ7TkRviE1sr4UKLY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39ed59a00474cb1d:0xf217c4cb8d0370a2",
      "address": "Ward Number 38, Circle Number 13, Holding Number - 146/90, Bari Path, Dariyapur Gola, Salimpur Ahra, Bakarganj, Patna, Bihar 800004",
      "rating": 4.8,
      "reviews_count": 529,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/bihar/patna/campus-exclusive-store-bakarganj-bari-path",
      "phone": "08071178281",
      "thumbnail": null,
      "latitude": 25.615398,
      "longitude": 85.14990639999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x39ed59a00474cb1d:0xf217c4cb8d0370a2!8m2!3d25.615398!4d85.1499064!16s%2Fg%2F11khy0xk1z!19sChIJHct0BKBZ7TkRonADjcvEF_I?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39ed590e39bb892d:0xc408e28b959b37d2",
      "address": "Ground Floor, Ram Parisar, More, opposite SBI Bank, Kurji, Patna, Bihar 800010",
      "rating": 4.7,
      "reviews_count": 79,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/bihar/patna/campus-exclusive-store-opposite-sbi-bank-kurji-more",
      "phone": "08071178386",
      "thumbnail": null,
      "latitude": 25.6378056,
      "longitude": 85.1089167,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x39ed590e39bb892d:0xc408e28b959b37d2!8m2!3d25.6378056!4d85.1089167!16s%2Fg%2F11w9jzgwwm!19sChIJLYm7OQ5Z7TkR0jeblYviCMQ?authuser=0&hl=en&rclk=1"
    }
  ]
}